@charset "UTF-8";
/* CSS Document */

/*-----------------
common
-----------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
  border: 0
}
html {
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #105716;
}
a {
  color: #0c4fab;
  text-decoration: none;
  transition: all .1s ease-out;
}
a:hover {
  opacity: 0.7;
}
img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
ul,ol,li {
  list-style: none;
}
#container {
  background-image: url(images/bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
}

/*-----------------
header
-----------------*/
header {
  padding: 2em;
  background-image: url(images/bg4.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
h1 {
  position: relative;
  z-index: 2;
  text-align: center;
}

/*-----------------
blog
-----------------*/
article {
  margin: 0 auto;
  text-align: center;
  line-height: 1.75;
}
.bg2_t {
  max-width: 1100px;
  margin: -250px auto 0;
}
.box-contents {
  background-image: url(images/bg2.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  max-width: 1100px;
  margin: 0 auto 0;
  padding: 0 2em 5vw;
}
.lp01 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
.lp01 li {
  width: calc(100% / 3);
}
.lp02 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.lp02 li:first-child {
  width: 63%;
}
.lp02 li:last-child {
  width: calc(100% - 63%);
}
.lp02 .caution {
  font-size: 12px;
  font-size: 1.2rem;
  color: #105716;
  display: none;
}
.lp03>div:before {
  content: "";
  background-image: url(images/bg3_t.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  display: block;
  width: 100%;
  height: 6vw;
  margin: -5.9vw auto 0;
  max-width: 932px;
  z-index: 2;
  position: relative;
}
.lp03>div {
  background-image: url(images/bg3_m.png);
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 932px;
  margin: 0 auto;
}
.lp03>div:after {
  content: "";
  background-image: url(images/bg3_b.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  display: block;
  width: 100%;
  height: 6vw;
  margin: 0 auto -6vw;
  max-width: 932px;
  z-index: 2;
  position: relative;
}
.lp03>div h2 {
  width: 100%;
  padding: 0 2em;
}
.lp03>div dl {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 2em;
}
.lp03>div dl dt {
  width: 34%;
  margin-right: 2%;
}
.lp03>div dl dd {
  width: calc(100% - 34% - 2%);
}
.lp03>div dl dd p {
  margin: .5em 0;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.lp04 {
  padding: 120px 0 2em;
}
.lp04 div {
  background-color: #fff;
  border-radius: 100px;
  max-width: 750px;
  margin: 0 auto;
  padding: 1em 5em;
  position: relative;
}
.lp04 div h2 {
  margin-bottom: .5em;
}
.lp04 div .position {
  position: absolute;
  top: -50px;
  left: 0;
}
section {
  background-color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0 0 3em;
}
section h3 {
  background-color: #105716;
  color: #fff;
  font-size: 30px;
  font-size: 3.0rem;
  margin-bottom: 1em;
}
section>p {
  padding: 0 2em;
}
section dl {
  padding: 0 2em;
  display: flex;
  justify-content: space-between;
  margin: 2em 0 0;
  align-items: flex-start;
  flex-wrap: wrap;
}
section dt {
  border: 2px solid #105716;
  width: 9em;
  font-size: 22px;
  font-size: 2.2rem;
  margin-right: 1em;
}
section dd {
  width: calc(100% - 9em - 1em);
  text-align: left;
  font-weight: bold;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.5;
}
section dd .caution,
section .caution p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
}
.dl_p dd {
  text-indent: -18px;
  padding-left: 18px;
}
section dd span {
  color: #be272d;
}

/*-----------------
footer_menu
-----------------*/
.footer_menu {
  margin: 0 2em 3em;
  text-align: center;
}
.footer_menu p {
  font-size: 12px;
  font-size: 1.2rem;
}

/* pagetop */
#pagetop {
  width: 60px;
  height: 60px;
  margin: 3em auto;
}
#pagetop a {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
}
#pagetop a::before,
#pagetop a::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
#pagetop a::before {
  box-sizing: border-box;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #004299;
}
#pagetop a::after {
  left: 37%;
  width: 15px;
  height: 15px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(-45deg);
  top: 6px;
}

/*-----------------
copyright
-----------------*/
footer {
  text-align: center;
  padding: 1em 2em 0;
}
footer p {
  font-size: 12px;
  font-size: 1.2rem;
}

@media screen and (max-width: 780px) {
  .blog_contents {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .bg2_t {
    margin: -21vw auto 0;
  }
  .lp01 li {
    width: 50vw;
  }
  .lp02 {
    margin: 0 0 3em;
  }
  .lp02 li:first-child {
    width: 100%;
  }
  .lp02 .caution {
    display: block;
    margin: -4vw 0 2em;
  }
  .lp02 li:last-child {
    width: 60vw;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .lp04 {
    padding: 16vw 0 2em;
  }
  .lp04 div .position {
    width: 30vw;
    top: -20px;
  }
  .lp04 div {
    padding: 3em 5em;
  }
  section dl {
    margin: 1em 0 2em;;
  }
  section dt {
    width: 100%;
    margin: 0 0 0.5em;
    font-size: 16px;
    font-size: 1.6rem;
  }
  section dd {
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem;
  }
  section dd br {
    display: none;
  }
  section dd .caution,
  section .caution p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .dl_p dd {
    text-indent: 0;
    padding-left: 0;
  }
  section {
    padding: 0 0 1em;
  }
  aside li a {
    font-size: 2.5vw;
  }
  footer {
    padding: 1em 2em 120px;
  }
}